<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTMCAR>
        <BCTMCAR_row>
            <bq_fiscalyear>109</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>03061</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>37030610100</bq_budgetno>
            <bq_objectno>07351500</bq_objectno>
            <bq_carid>4602-QG</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>09601</bq_buydate>
            <bq_ventsize>2967</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>29.00</bq_oilprice>
            <bq_amt_maintain>22000.00</bq_amt_maintain>
            <bq_amt5>0.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark/>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>109</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>03061</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>37030610100</bq_budgetno>
            <bq_objectno>07350400</bq_objectno>
            <bq_carid>5671-EH</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>09405</bq_buydate>
            <bq_ventsize>2995</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>29.00</bq_oilprice>
            <bq_amt_maintain>22000.00</bq_amt_maintain>
            <bq_amt5>0.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark/>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>109</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>03061</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>37030610100</bq_budgetno>
            <bq_objectno>07351500</bq_objectno>
            <bq_carid>AKM-6582</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>10403</bq_buydate>
            <bq_ventsize>2351</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>29.00</bq_oilprice>
            <bq_amt_maintain>22000.00</bq_amt_maintain>
            <bq_amt5>0.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark/>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>109</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>03061</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>37030610100</bq_budgetno>
            <bq_objectno>07350100</bq_objectno>
            <bq_carid>ASC-5375</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>10605</bq_buydate>
            <bq_ventsize>2491</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>29.00</bq_oilprice>
            <bq_amt_maintain>7000.00</bq_amt_maintain>
            <bq_amt5>0.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark/>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>109</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>03061</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>37030610100</bq_budgetno>
            <bq_objectno>07350200</bq_objectno>
            <bq_carid>ATJ-3987</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>10605</bq_buydate>
            <bq_ventsize>1798</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>29.00</bq_oilprice>
            <bq_amt_maintain>7000.00</bq_amt_maintain>
            <bq_amt5>0.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark/>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>109</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>03061</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>37030610100</bq_budgetno>
            <bq_objectno>07350200</bq_objectno>
            <bq_carid>ATJ-3990</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>10605</bq_buydate>
            <bq_ventsize>1798</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>29.00</bq_oilprice>
            <bq_amt_maintain>7000.00</bq_amt_maintain>
            <bq_amt5>0.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark/>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>109</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>03061</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>37030610100</bq_budgetno>
            <bq_objectno>07350200</bq_objectno>
            <bq_carid>ATJ-3991</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>10605</bq_buydate>
            <bq_ventsize>1798</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>29.00</bq_oilprice>
            <bq_amt_maintain>7000.00</bq_amt_maintain>
            <bq_amt5>0.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark/>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>109</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>03061</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>1</bq_budgetstate>
            <bq_budgetno>37030610100</bq_budgetno>
            <bq_objectno>07350400</bq_objectno>
            <bq_carid>AWZ-7192</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>09405</bq_buydate>
            <bq_ventsize>2995</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>29.00</bq_oilprice>
            <bq_amt_maintain>22000.00</bq_amt_maintain>
            <bq_amt5>0.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark/>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
    </BCTMCAR>
</tables>

